# New ports collection makefile for:	tkgnats
# Date created:		Sat 18 Apr 1998 10:12:20 CEST
# Whom:			andreas
#
# $FreeBSD: ports/databases/tkgnats/Makefile,v 1.17 2003/02/21 11:15:05 knu Exp $
#

PORTNAME=	tkgnats
PORTVERSION=	3.0.16
CATEGORIES=	databases tk82
MASTER_SITES=	http://www.cuug.ab.ca/~macdonal/tkgnats/

MAINTAINER=	jeremy@external.org
COMMENT=	Graphical frontend for the free bug-tracking system

BUILD_DEPENDS=	nedit-pr:${PORTSDIR}/databases/gnats
LIB_DEPENDS=	tk82.1:${PORTSDIR}/x11-toolkits/tk82

.include <bsd.port.mk>
